<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        
        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
        
        <link rel="stylesheet" type="text/css" href="./index.css">

        <title>Capstone 1</title>


        <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

        




    </head>
       <body class="text-center bg-secondary">

        <!-- Navbar Section Start -->
       <!--  <nav class="navbar navbar-expand-lg navbar-dark bg-primary p-1 fixed-top">
          <a class="navbar-brand" href="#">Ronald Bautista</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#aboutme">About Me<span class="sr-only"></span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#projects">Projects<span class="sr-only"></span></a>
                </li>
                <li>
                    <a target="_blank" class="nav-link" href="./images/CV of Ronald Bautista_ Y2022.pdf">CV<span class="sr-only"></span></a>
                </li>
            </ul>
          </div>
        </nav> -->
        <!-- Navbar Section End -->

            <nav class="navbar navbar-expand-lg navbar-light bg-primary p-1 fixed-top">
              <a class="navbar-brand" href="#" >Ronald Bautista</a>
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarText" >
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="#aboutme">About Me<span class="sr-only"></span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#projects">Projects<span class="sr-only"></span></a>
                        </li>
                        <li class="nav-item">
                            <a target="_blank" class="nav-link" href="./images/CV of Ronald Bautista_ Y2022.pdf">CV<span class="sr-only"></span></a>
                        </li>
                    </ul>
                
              </div>
            </nav>
        

                <!-- Side Navbar Section End -->

                <!-- Landing Section Start -->
               

                    <div class="container-fluid bg-dark text-dark min-vh-100 p-3 p-md-5 justify-content-center align-items-center">
                    <img src="./images/RLBP5.jpg" width="350" class="mt-5 mt-md-0 rounded-circle">
                    <h1>Ronald Bautista</h1>
                        
                        <div class="jumbotron jumbotron-fluid">
                          <div class="container">
                            <h1>Ronald Bautista</h1>
                            <h1 class="display-5">Developer</h1><hr class="my-4">

                            <p class="lead">I am a licensed mechanical engineer with an extensive experience in property and facities management.  I am embarking on a new career path in web development programming to upgrade my skills.</p>
                          </div>
                        </div>
                        
                    </div>

                
                        

                     <!-- Landing Section End -->

                <!-- About Me New  Section Start -->


                <div id="aboutme" class="bg-dark text-light min-vh-100 p-10 justify-content-center align-items-center">
                    <h2 class="mb-3">About Me</h2>

                    <div class="card-group">
                      <div class="card">
                        <img src="./images/biling.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title">Hobbies</h5>
                          <p class="card-text">What keeps me busy</p>
                          <p class="card-text"><small class="text-muted">My hobbies include biking and playing basketball.  During my free time at home, I enjoy   playing the ukulele and singing.</small></p>
                        </div>
                      </div>
                      <div class="card">
                        <img src="./images/me.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title">Education</h5>
                          <p class="card-text">My Academic Achievements</p>
                          <p class="card-text"><small class="text-muted">March 1988, I successfully completed my studies in Mechanical Engineering from the University of the East and passed the board examination held on June 1990.  
                                    I have also studied basic CAD and the French language at Alliance Francaise de Manille. </small></p>
                        </div>
                      </div>
                      <div class="card">
                        <img src="./images/travel.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title">Interests</h5>
                          <p class="card-text">Obsessions and Adventures</p>
                          <p class="card-text"><small class="text-muted">Among my interests are gadgets like action cameras, sound equipment and the continous evolution of the television and other communication devices.  I try to keep myself abreast with the new technology and innovation for better appreciation of recorded memories with my family. I also love to travel and see other cities of the world.</small></p>
                        </div>
                      </div>
                    </div>
                </div>

                    <!-- About Me New  Section Start -->

                    <!-- About Me Container Start -->
                    
                    <! DELETED -->

                <!-- Other Projects Section End -->
                
                
                <!-- Side Content Section End -->

            <div id="projects" class="bg-dark text-light min-vh-100 p-10">
                <div class="container h-100 justify-content-center align-items-center">
                    <h3 class="mb-3">Projects</h3>
                    <div class="row d-none d-md-block mt-md-5 align-items-center">
                        
                        <div class="offset-xl-3 col-xl-6">
                            <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                                <ol class="carousel-indicators">
                                    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                                    <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
                                </ol>
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img src="./images/RLBP1.jpg" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Cliff Hanging</h5>
                                            <p>NSW Australia</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="./images/RLBP3.jpg" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Ni Hao!</h5>
                                            <p>Forbidden City, Beijing, China</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="./images/RLBP2.jpg" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Tasman Sea</h5>
                                            <p>NSW Australia</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="./images/RLBP4.jpg" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Matianyu, Beijing</h5>
                                            <p>Great Wall of China</p>
                                        </div>
                                    </div>
                                </div>



                                </div>
                                <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
<!-- Carousel Section End -->    
            

       
        <!-- Main Content Section End -->
                <section id="contact-me">
                        
                    <div class="bg-dark text-light min-vh-100 p-10">
                        <div class="row h-100 justify-content-center align-items-center">
                            <div class="offset-xl-3 col-xl-8">
                                <div style="height: 600px; width: 900px" class="bg-dark p-3 d-flex flex-column justify-content-center align-items-center text-light" align="center">

                                 <form>

                            
                                <div class="Contact" >
                                    <label for="Name">Contact Me</label>
                                </div>
                           


                            <div class="container-fluid">
                                <div style="height: 500px; width: 300px" class="bg-primary h-25 p-3 d-flex flex-column justify-content-center align-items-center">

                                <form>
                            
                                    <div class="form-group">
                                        <label for="Name">Name</label>
                                        <input type="text" class="form-control" id="Name" placeholder="Your Name" name="full_name" required autocomplete="off">
                                    </div>
                                    <div class="form-group">
                                        <label for="emailadd">Email Address</label>
                                        <input type="text" class="form-control" id="email-address" placeholder="name@example.com" required>
                                    </div>

                                    <div class="form-group">
                                        <label for="contactnumber">Contact Number</label>
                                        <input type="text" class="form-control" id="Contact Number" placeholder="+639 000 0000" required>
                                    </div>
                            
                                    <div class="form-group">
                                        <label for="formGroupExampleInput2">Message</label>
                                        <input type="text" class="form-control" id="message" placeholder="Message" >
                                    </div>

                                    <button style="background-color: darkblue; border=color: light; color: white" type="button" class="btn btn-info btn-lg" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">SEND
                                    </button>
                            <!-- Modal -->
                                   <div class="modal fade justify-content-center align-items-center" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                        <div class="modal-dialog">
                                            <div class="modal-content">
                                                <div class="modal-header">
                                                    <h5 class="modal-title" id="exampleModalLabel">Message Sent</h5>
                                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                      <span aria-hidden="true">&times;</span>
                                                    </button>
                                                </div>
                                        <div class="modal-body">
                                            <p style="color: black">Are you sure?</p>
                                        </div>
                                                <div class="modal-footer">
                                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                                    <button type="button" class="btn btn-primary">Send Message</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    </form>
                                </div>
                            </div>
                
                                </form>
                                </div>
                            </div>
                        </div>
                    </div>
                   
                    </section>

                    <section>

                    <div class="mb-4">

                            

                    </section>

                    <!-- Test Footer -->
                    <section id="pre-footer">
                    <div class="card-group">
                      <div class="card bg-dark">
                        
                        <div class="card-body text-light justify-content-center align-items-center">
                          <h5 class="card-title">Meet Me</h5>

                          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
               
                        </button>
                        <ul class="navbar-nav ml-auto">
                            <li class="nav-item active">
                                <a class="nav-link" href="https://www.google.com/maps/search/zuitt+location/@14.5702464,120.9836905,12z/data=!3m1!4b1">Zuitt<span class="sr-only"></span></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="https://www.google.com/maps/place/SM+Aura+Premier/@14.5467918,121.0521466,17z/data=!3m1!4b1!4m6!3m5!1s0x3397c8ed130da79f:0x94c0149c71482dbc!8m2!3d14.5467918!4d121.0543353!16s%2Fm%2F04q89yr">Taguig<span class="sr-only"></span></a>
                            </li>
                            <li class="nav-item">
                                <a target="_blank" class="nav-link" href="https://www.google.com/maps/place/Glorietta+4+-+Ayala+Malls/@14.5520183,121.0241376,17z/data=!3m1!4b1!4m6!3m5!1s0x3397c90ecbd2f397:0x4f60ad1b2310e3cf!8m2!3d14.5520183!4d121.0263263!16s%2Fg%2F11bzv_vhyl">Makati<span class="sr-only"></span></a>
                            </li>
                        </ul>
                        </div>
                       
                      </div>
                      <div class="card bg-dark">
                        
                        <div class="card-body text-light">
                          <h5 class="card-title">Follow Me</h5>
                            <a href="https://www.linkedin.com/in/ronald-bautista-rme" class="fa fa-linkedin"></a>

                            <a href="https://www.facebook.com/ronald.l.bautista1?mibextid=LQQJ4d" class="fa fa-facebook"></a>

                            <a href="https://instagram.com/jesuisronaldb?igshid=YmMyMTA2M2Y=" class="fa fa-instagram"></a>
                        </div>
                       
                      </div>
                      <div class="card bg-dark">
                        
                        <div class="card-body">
                          <h5 class="card-title">Contact Details</h5>
                          <p class="card-text">0917 560 9480 (Globe)</p>
                           <p>ronaldb.427@gmail.com</p>
                        </div>
                       
                      </div>
                    </div>
                    </section>

                    <!-- End of Test Footer -->






                        <!-- Add icon library -->
                    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

                    

                    
        

        <!-- JS Bootstrap -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>
